#DoubleLine {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

	padding: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#DoubleLine .oInnerline {
	background-color: #FFFFFF;
}
#DoubleLine .oTitleOutline {
	height: 33px;
	color: #FFFFFF;
	overflow:hidden;
	font-weight:bold;
}

#DoubleLine .oTitleOutline .oTopLeft {
	width:3px;
	background-image: url(../images/left.gif);
	background-repeat: no-repeat;
}
#DoubleLine .oTitleOutline .oTitleArea {
	background-image: url(../images/mid.gif);
	padding-left: 10px;
	padding-right:10px;
	color: #FFFFFD; 
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#DoubleLine .oTitleOutline .oTopRight {
	width:3px;
	background-image: url(../images/right.gif);
	background-repeat: no-repeat;
}
/*--------------------------------------------*/
#DoubleLine .oTabBtn {
	float: left;
	padding-left: 3px;
    padding-top: 3px;
	padding-right: 2px;
	margin-left: 2px;
    margin-right: 22px;
	cursor: pointer;
}
#DoubleLine .oTabBtn a{
padding-top: 3px;
	text-decoration:none;
	color: #FFFFFF;	
}
#DoubleLine .oTabBtn .oTabBtnLeft{
	float:left;
}
#DoubleLine .oTabBtn .oTabBtnCenter{
	/*line-height:15px;*/
	text-align:center;
	float:left;
	padding-top:7px;
}
#DoubleLine .oTabBtn .oTabBtnRight{
	float:left;
}

/*------------------------------------------*/

#DoubleLine .oTabBtnActive {
font-weight:bold;
	float: left;
	height: 33px;
}

#DoubleLine .oTabBtnActive a{
font-weight:bold;
padding-top: 3px;
	text-decoration:none;
	color:#666666;
}

#DoubleLine .oTabBtnActive .oTabBtnRight {
	background-image: url(../images/activeright.gif);
	float: left;
	height: 100%;
	width: 27px;
    
}
#DoubleLine .oTabBtnActive .oTabBtnLeft {
	background-image: url(../images/activeleft.gif);
	float: left;
	width: 3px;
	height:100%;

}
#DoubleLine .oTabBtnActive .oTabBtnCenter {
	background-image: url(../images/activemid.gif);
	text-align:center;
	float:left;
	height:100%;
	color: #666666;
	/*line-height:15px;*/
	padding-left:13px;
	padding-right:13px;
	padding-top:10px;
	cursor:pointer;
}

/*-----------------------------------*/
#DoubleLine .oTabBtnHover {
	float: left;
padding-top: 3px;
	padding-left: 2px;
	padding-right: 3px;
	margin-left: 2px;
	cursor: pointer;
margin-right: 22px;
}
#DoubleLine .oTabBtnHover a{
	text-decoration:none;
	color:#FF9900;
}
#DoubleLine .oTabBtnHover .oTabBtnLeft{
	float:left;
}
#DoubleLine .oTabBtnHover .oTabBtnCenter{
	/*line-height:15px;*/
	text-align:center;
	float:left;
	padding-top:7px;
}
#DoubleLine .oTabBtnHover .oTabBtnRight{
	float:left;
}
/*------------------------------------*/

#DoubleLine .oPageOutline .oBottomLeft {
	background-image: url(../images/bottomLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;

	width: 3px;
}
#DoubleLine .oPageOutline .oPageAreaOutline {
	background-image: url(../images/bottommid.gif);
	background-repeat: repeat-x;
	padding:10px 10px 5px 10px;
}
#DoubleLine .oPageOutline .oBottomRight {
	background-image: url(../images/bottomright.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 3px;
}
#DoubleLine .oPageOutline .oBottomCenter {
	background-image: url(../images/bottommid.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 3px;
}